A IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#head_pic {
	BORDER-BOTTOM: #ccc 0px solid; POSITION: relative; BORDER-LEFT: #ccc 0px solid; WIDTH: 767px; HEIGHT: 172px; BORDER-TOP: #ccc 0px solid; BORDER-RIGHT: #ccc 0px solid
}
#head_pic A.ad {
	POSITION: absolute
}
#head_pic .control {
	POSITION: absolute; BOTTOM: 10px; DISPLAY: none; RIGHT: 10px
}
#head_pic .control A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 3px; MARGIN: 0px 3px; PADDING-LEFT: 3px; WIDTH: 16px; PADDING-RIGHT: 3px; DISPLAY: inline-block; BACKGROUND: #000; COLOR: #fff; FONT-SIZE: 16px; TEXT-DECORATION: none; PADDING-TOP: 3px
}
#head_pic .control A.on {
	COLOR: #f00; FONT-WEIGHT: bold
}
#about_pic {
	BORDER-BOTTOM: #ccc 0px solid; POSITION: relative; BORDER-LEFT: #ccc 0px solid; WIDTH: 328px; HEIGHT: 218px; BORDER-TOP: #ccc 0px solid; BORDER-RIGHT: #ccc 0px solid
}
#about_pic A.ad {
	POSITION: absolute
}
#about_pic .control {
	POSITION: absolute; BOTTOM: 10px; DISPLAY: none; RIGHT: 10px
}
#about_pic .control A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 3px; MARGIN: 0px 3px; PADDING-LEFT: 3px; WIDTH: 16px; PADDING-RIGHT: 3px; DISPLAY: inline-block; BACKGROUND: #000; COLOR: #fff; FONT-SIZE: 16px; TEXT-DECORATION: none; PADDING-TOP: 3px
}
#about_pic .control A.on {
	COLOR: #f00; FONT-WEIGHT: bold
}
